Subject: Re: ppc vs powerpc

From: [email-masked] (Tony Breeds)
Date: Tue, 11 Dec 2007 09:01:51 +1100

On Mon, Dec 10, 2007 at 04:54:32PM -0500, Jon Smirl wrote:
 
> How can I tell a build for ARCH=ppc vs ARCH=powerpc in Kconfig?

IIRC ARCH=powerpc will have CONFIG_PPC_MERGE set, arch=ppc will not.

Yours Tony

  linux.conf.au        http://linux.conf.au/ || http://lca2008.linux.org.au/
  Jan 28 - Feb 02 2008 The Australian Linux Technical Conference!